#58 Ubuntu 13.10 + idjc 0.8.11(stable& git) - Can't launch IDJC anymore

v1.0 (example)
closed-fixed
None
5
2015-03-23
2013-11-07
Micro
No

Hi,

Updated to Ubuntu 13.10 and from idjc 0.8.9 to 0.8.11 in same time and can't lunch IDJC anymore.

Starting it from CLI return me this message:

Traceback (most recent call last):
File "/usr/bin/idjc", line 28, in <module>
import idjc
File "/usr/lib/python2.7/dist-packages/idjc/init.py", line 88, in <module>
fallback=True).gettext
File "/usr/lib/python2.7/gettext.py", line 493, in translation
t = translations.setdefault(key, class(fp))
File "/usr/lib/python2.7/gettext.py", line 180, in init
self._parse(fp)
File "/usr/lib/python2.7/gettext.py", line 314, in _parse
plural = v[1].split('plural=')[1]
IndexError: list index out of range

I'm running system in french. I first installed from stable archive then from git and it's still the same issue.

Best Regards,
Micro

Discussion

  • Stephen Fairchild

    Broken by Gtranslator of all things. Updated to 0.8.12.

     
  • Micro

    Micro - 2013-11-09

    EDIT: It's working now !

    Thanx for fixing !

    I'm just now stuck with a "jack client ID: idjc_test something bad happened" error now since I forgot to compile and install with the CFLAGS.
    Any idea how to fix it ?

    Best Regards,
    Micro

     
    Last edit: Micro 2013-11-09
  • Stephen Fairchild

    • status: open --> closed-fixed
     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks